Bug 1985936 - barman-2.17 is available
Summary: barman-2.17 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: barman
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Simone Caronni
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-26 09:56 UTC by Upstream Release Monitoring
Modified: 2022-01-12 02:19 UTC (History)
2 users (show)

Fixed In Version: barman-2.17-1.el8 barman-2.17-1.fc34 barman-2.17-1.fc35 barman-2.17-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-12 00:38:41 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.13 (#1985936) (1008 bytes, patch)
2021-07-26 09:58 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.14 (#1985936) (1008 bytes, patch)
2021-09-23 10:08 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.15 (#1985936) (1008 bytes, patch)
2021-10-13 09:52 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.16 (#1985936) (1008 bytes, patch)
2021-11-26 17:21 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.17 (#1985936) (882 bytes, patch)
2021-12-01 14:15 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-07-26 09:56:25 UTC
Latest upstream release: 2.13
Current version/release in rawhide: 2.12-3.fc35
URL: https://pypi.python.org/pypi/barman

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/164/

Comment 1 Upstream Release Monitoring 2021-07-26 09:58:55 UTC
Created attachment 1805838 [details]
[patch] Update to 2.13 (#1985936)

Comment 2 Upstream Release Monitoring 2021-07-26 10:01:57 UTC
the-new-hotness/release-monitoring.org's scratch build of barman-2.13-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=72678609

Comment 3 Upstream Release Monitoring 2021-09-23 10:08:22 UTC
Latest upstream release: 2.14
Current version/release in rawhide: 2.12-4.fc35
URL: https://pypi.python.org/pypi/barman

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/164/

Comment 4 Upstream Release Monitoring 2021-09-23 10:08:25 UTC
Created attachment 1825580 [details]
[patch] Update to 2.14 (#1985936)

Comment 5 Upstream Release Monitoring 2021-09-23 10:12:50 UTC
the-new-hotness/release-monitoring.org's scratch build of barman-2.14-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=76157607

Comment 6 Upstream Release Monitoring 2021-10-13 09:52:08 UTC
Latest upstream release: 2.15
Current version/release in rawhide: 2.12-4.fc35
URL: https://pypi.python.org/pypi/barman

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/164/

Comment 7 Upstream Release Monitoring 2021-10-13 09:52:12 UTC
Created attachment 1832542 [details]
[patch] Update to 2.15 (#1985936)

Comment 8 Upstream Release Monitoring 2021-10-13 09:55:09 UTC
the-new-hotness/release-monitoring.org's scratch build of barman-2.15-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=77165207

Comment 9 Upstream Release Monitoring 2021-11-26 17:21:48 UTC
Latest upstream release: 2.16
Current version/release in rawhide: 2.12-4.fc35
URL: https://pypi.python.org/pypi/barman

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/164/

Comment 10 Upstream Release Monitoring 2021-11-26 17:21:52 UTC
Created attachment 1843739 [details]
[patch] Update to 2.16 (#1985936)

Comment 11 Upstream Release Monitoring 2021-11-26 17:24:30 UTC
the-new-hotness/release-monitoring.org's scratch build of barman-2.16-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=79292822

Comment 12 Upstream Release Monitoring 2021-12-01 14:15:11 UTC
Latest upstream release: 2.17
Current version/release in rawhide: 2.12-4.fc35
URL: https://pypi.python.org/pypi/barman

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/164/

Comment 13 Upstream Release Monitoring 2021-12-01 14:15:14 UTC
Created attachment 1844343 [details]
[patch] Update to 2.17 (#1985936)

Comment 14 Upstream Release Monitoring 2021-12-01 14:18:22 UTC
the-new-hotness/release-monitoring.org's scratch build of barman-2.17-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=79473998

Comment 15 Fedora Update System 2022-01-03 08:50:50 UTC
FEDORA-EPEL-2022-999767994f has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-999767994f

Comment 16 Fedora Update System 2022-01-03 08:50:51 UTC
FEDORA-EPEL-2022-669e0e3744 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-669e0e3744

Comment 17 Fedora Update System 2022-01-03 08:50:52 UTC
FEDORA-2022-54f2bf0aca has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-54f2bf0aca

Comment 18 Fedora Update System 2022-01-03 08:50:53 UTC
FEDORA-2022-2d8b0485c2 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-2d8b0485c2

Comment 19 Fedora Update System 2022-01-04 00:19:30 UTC
FEDORA-EPEL-2022-669e0e3744 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-669e0e3744

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 20 Fedora Update System 2022-01-04 01:04:08 UTC
FEDORA-2022-54f2bf0aca has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-54f2bf0aca`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-54f2bf0aca

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 21 Fedora Update System 2022-01-04 01:11:36 UTC
FEDORA-2022-2d8b0485c2 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-2d8b0485c2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-2d8b0485c2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 22 Fedora Update System 2022-01-04 01:30:14 UTC
FEDORA-EPEL-2022-999767994f has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-999767994f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 23 Fedora Update System 2022-01-12 00:38:41 UTC
FEDORA-EPEL-2022-669e0e3744 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 24 Fedora Update System 2022-01-12 01:15:42 UTC
FEDORA-2022-54f2bf0aca has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 25 Fedora Update System 2022-01-12 01:23:03 UTC
FEDORA-2022-2d8b0485c2 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 26 Fedora Update System 2022-01-12 02:19:56 UTC
FEDORA-EPEL-2022-999767994f has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.